{
  "id": 3378283,
  "name": "Northern Trust Company, Trustee Under the Will of Daniel Burkhartsmeier, Deceased and Harry Manaster and Brother, Appellees, v. Edward L. Watson, Appellant",
  "name_abbreviation": "Northern Trust Co. v. Watson",
  "decision_date": "1941-04-23",
  "docket_number": "Gen. No. 41,478",
  "first_page": "263",
  "last_page": "263",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 263"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 393,
    "ocr_confidence": 0.589,
    "sha256": "ff1e34aa0f58a041ed06fb2d3f2566561ab18e747ca082c76605cd9960d29e7d",
    "simhash": "1:3a84a5885ae72b3b",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Northern Trust Company, Trustee Under the Will of Daniel Burkhartsmeier, Deceased and Harry Manaster and Brother, Appellees, v. Edward L. Watson, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Denis E. Sullivan.\n\u2018\u2018Not to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Denis E. Sullivan."
      }
    ],
    "attorneys": [
      "Albert H. Krusemark, for appellant; Albert H. Krusemark, Jr., of counsel; Campbell, Clithero & Fischer, for appellees."
    ],
    "corrections": "",
    "head_matter": "Northern Trust Company, Trustee Under the Will of Daniel Burkhartsmeier, Deceased and Harry Manaster and Brother, Appellees, v. Edward L. Watson, Appellant.\nGen. No. 41,478.\nopinion filed April 23, 1941.\nAlbert H. Krusemark, for appellant; Albert H. Krusemark, Jr., of counsel; Campbell, Clithero & Fischer, for appellees."
  },
  "file_name": "0263-01",
  "first_page_order": 291,
  "last_page_order": 291
}
